Ask Your Question

mpduty's profile - activity

2018-11-01 02:04:17 -0500 received badge  Notable Question (source)
2018-04-24 21:47:53 -0500 received badge  Notable Question (source)
2017-12-19 01:32:18 -0500 received badge  Popular Question (source)
2017-12-19 01:32:18 -0500 received badge  Notable Question (source)
2017-12-19 01:32:18 -0500 received badge  Famous Question (source)
2017-11-20 21:44:15 -0500 received badge  Famous Question (source)
2017-06-27 04:05:07 -0500 received badge  Popular Question (source)
2017-06-04 05:18:54 -0500 asked a question some PHP files work others don't on Fedora 25

Some PHP files execute perfectly. Other PHP files don't execute only the code is shown. The code is correct, it works on other machines. The document root is correct. I have used the same location for both 'working' and 'non-working' PHP files. Permissions are okay. I have done chmod 777 to the file, but still only the code shows up. And yes I am running it on http://localhost/ . Why this selective attitude. Some files will work others will not?

2017-05-17 21:28:40 -0500 received badge  Notable Question (source)
2017-05-15 12:58:34 -0500 received badge  Popular Question (source)
2016-10-16 00:49:34 -0500 asked a question error while installing vlc in Fedora 24

I am getting the following error after adding repositories and running:

sudo dnf install vlc

The packages are downloaded but won't install, this error shows up:

warning: /var/cache/dnf/rpmfusion-free-updates=5975c4f892/packages/vlc-3.0.0.0.8.fc24.x86_64.rpm: header V4 RSA/SHA1 Signature, key ID b7546f06:NOKEY
Curl error (37): Couldn't read a file://file for file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rpmfusion-free-fedora-24 [Couldn't open file /etc/pki/rpm-gpg/RPM-GPG-KEY-rpmfusion-free-fedora-24]
2016-07-15 12:01:47 -0500 commented answer How to enable intertia scrolling in firefox on fedora 23

well it is still working on my machine. checking once again . . . yes I am sure. It is working. Bug or whatever . . . Make sure to make contact with all the three fingers simultaneously.

2016-06-10 11:11:31 -0500 received badge  Nice Question (source)
2016-06-09 13:49:37 -0500 commented answer How do I explicitly install kernels on my Fedora machine

I have the following kernels installed:

  1. kernel-4.2.8-300.fc23.x86_64
  2. kernel-4.2.6-201.fc22.x86_64
  3. kernel-4.5.5-201.fc23.x86_64 out of these only the second works. should I remove the other two? If so how? will dnf remove work? how do I install other kernels and use them?
2016-06-09 03:00:54 -0500 commented question How do I explicitly install kernels on my Fedora machine

how do I know which kernels are installed and which are not working. I guess uname -a gives me the current one that is running.

2016-06-09 02:56:27 -0500 commented answer How do I explicitly install kernels on my Fedora machine

sudo dnf repoquery kernel-4* gives output: Error: Failed to synchronize cache for repo 'updates'

2016-06-09 02:50:17 -0500 commented answer How do I explicitly install kernels on my Fedora machine

that was very helpful but please explain another thing: when I run uname -a I get the output Linux fedora 4.2.6-201.fc22.x86_64. But when I run cat /etc/fedora-release I get output Fedora release 23 (Twenty Three) What do I make out of this?

2016-06-09 02:40:22 -0500 asked a question assembly compiler for Fedora 23

Do we have any assembly compiler readily available with Fedora 23? If not please suggest good options. I would prefer to compile and link from the terminal. I do not need emulators.

2016-06-09 02:38:51 -0500 asked a question assembly compiler for Fedora 23

Do we have any assembly compiler readily available with Fedora 23? If not please suggest good options. I would prefer to compile and link from the terminal. I do not need emulators.

2016-06-09 02:18:20 -0500 answered a question How do I use simple passwords?

you can use a combination of words without space as simple password in GUI. Like you can use the phrase 'cat kills' as 'catkills' or say 'i love' as 'ilove'.

2016-06-08 12:42:29 -0500 commented question Help. "This site can’t be reached. DNS address could not be found."

you should try by using a proxy.

2016-06-08 12:39:50 -0500 answered a question cannot boot fedora from dvd in Windows 10 environment

Check your bios setup for the boot options. Please be double sure that the first boot is DVD drive. Also be double sure by selecting the boot menu when the system starts up. Here too you should select DVD drive. If this does not work, you should try to make a bootable usb of Fedora by following the instructions from here. After this make necessary changes in the bios settings to enable booting from usb. This should solve your problem.

2016-06-08 12:33:44 -0500 answered a question Fedora 22 to 23 upgrade crashes

check if there is any alternative kernel installed. Boot into it and then do the upgrade again. be sure to update your system before you do the upgrade. Be sure to read and follow the dnf upgrade steps correctly. read the complete literature on dnf upgrade first before you start.

2016-06-06 14:20:18 -0500 received badge  Necromancer (source)
2016-06-06 12:35:33 -0500 asked a question How do I explicitly install kernels on my Fedora machine

I have three kernels installed. All are Fedora 23 Workstation. Two of them are not working. Only one is working. I want to install an older version say Fedora 22 in case an update disturbs my current and only working kernel. How do I do this. Do I need to remove the installations that are not working? How do I remove them and install an older kernel?

2016-06-06 12:31:09 -0500 commented answer how can I set which Fedora version I want as default at startup

actually all the three entries are Fedora 23 Workstation. The first two are not working. Only the third work is working. As you mentioned, I do need to have options in case an update causes any problems. Now I am left with only the third one which is working.

2016-06-06 12:19:22 -0500 answered a question Fedora 24 video codecs

here is a detailed discussion with respect to fedora 20 but I refer to it again and again whenever I have any problems even on Fedora 22, 23, . . .

2016-06-06 12:09:10 -0500 commented question Touchpad is not working on Fedora 23(AGAIN)

perhaps you should contact Toshiba for this. I am sure they will be able to provide the required drivers

2016-06-06 12:04:02 -0500 answered a question Can't access Win homegroup

Just check this. You need to enable samba.

2016-06-06 11:57:40 -0500 answered a question Fedora video codecs

first update your system. Then follow the instruction from here

2016-06-06 11:49:59 -0500 marked best answer how can I set which Fedora version I want as default at startup

My Fedora startup shows a number of options with several Fedora versions. How do I set which one I want as the default at startup.

2016-06-06 11:47:07 -0500 commented answer how can I set which Fedora version I want as default at startup

okay it worked, what if I want to remove the other options from the menu altogether?

2016-06-06 11:43:01 -0500 commented answer how can I set which Fedora version I want as default at startup

my GRUB_DEFAULT=saved. So should I make it 2 if I want the third option as default?

2016-06-06 11:36:07 -0500 commented answer how to use root permissions in GUI in Fedora

that's what I needed. Thanks for the help.

2016-06-06 11:35:26 -0500 marked best answer how to use root permissions in GUI in Fedora

I want to access the root directory in GUI. How do I give myself root permissions while using GUI?

2016-06-06 04:46:40 -0500 received badge  Necromancer (source)
2016-06-06 02:26:54 -0500 answered a question How to enable intertia scrolling in firefox on fedora 23

Just tap the touchpad with three fingers instead of two to enable inertial scrolling.

2016-06-06 02:06:53 -0500 commented question playing video on Fedora 19

yes its driver problem, saw the same a few weeks ago.

2016-06-06 02:03:51 -0500 answered a question fedora 17 software updater won't work? 't

Fedora 17 is EOL. It would be very difficult to upgrade 17>18>. . .>21>22. So better get a Fedora 22 or 23 image and install it.